/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "cDG-vT-TBA"; */
"cDG-vT-TBA.title" = "应用名";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dbv-Lm-WNs"; */
"dbv-Lm-WNs.title" = "文本单元格";

/* Class = "NSWindow"; title = "Welcome"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "欢迎";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "fBN-2E-daM"; */
"fBN-2E-daM.title" = "新建文稿";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LPg-y2-jUI"; */
"LPg-y2-jUI.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "filepath"; ObjectID = "ol4-Oz-E8l"; */
"ol4-Oz-E8l.title" = "文件路径";

/* Class = "NSButtonCell"; title = "Open another document..."; ObjectID = "uh0-GQ-ljr"; */
"uh0-GQ-ljr.title" = "打开另一文稿...";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "V3z-ka-daB"; */
"V3z-ka-daB.title" = "启动时显示";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "V6X-to-H4Z"; */
"V6X-to-H4Z.title" = "标签";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "wwt-YA-dnx"; */
"wwt-YA-dnx.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "Filename"; ObjectID = "Xm6-AT-eFk"; */
"Xm6-AT-eFk.title" = "文件名";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ZfS-mt-VmW"; */
"ZfS-mt-VmW.title" = "标签";

